 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 366px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 306px;
  width: 1033px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 690px;
}

.u-section-1 .u-container-layout-2 {
  padding: 27px 29px;
}

.u-section-1 .u-group-1 {
  min-height: 630px;
  width: 1080px;
  height: auto;
  margin: 6px auto -3px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 23px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 60px 0 0;
}

.u-section-1 .u-line-1 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 28px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 22px 60px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 53px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-1 .u-image-1 {
    height: 261px;
    width: 880px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-1 .u-group-1 {
    width: 882px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 31px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 196px;
    width: 660px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 662px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 154px;
    margin-top: 30px;
    margin-bottom: -30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    width: 520px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 128px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 320px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 11px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }
}.unsichtbar {
  display: none;
}